Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7954 - Box reboots
Summary: Box reboots
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-22 21:27 UTC by rick.james
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 02:39:10 UTC


Attachments (Terms of Use)

Description rick.james 1999-12-22 21:27:31 UTC
After installing Linux 6.0, the default website should be at the network
cards IP address xxx.xxx.xxx.xxx:80. when this address is accessed, the
Linux box reboots!!??? My config is as follows...

PMMX 166, 64 MB RAM
Primary HD 1GB with hda1 as the /boot, hda5 as the /.
Secondary HD 2GB with hdb1 as the "swap"(128MB), hdb5 as the /usr.

The network card is a PCI 3com 3c905x.
The video is a standard PCI s3 compatible card.
The mouse is MS serial 2.1A.
No SCSI, Standard CD-ROM.

Help!!

Comment 1 Preston Brown 2000-01-13 02:39:59 UTC
this is not an apache bug, but more likely some sort of hardware flakeyness. I'm
sorry, but please bring up concerns like this with support (if you are a
registered customer) or on the newsgroups and mailing lists if you are not.


Note You need to log in before you can comment on or make changes to this bug.